{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "ogle_f481bc68"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "B"
    ],
    "key": {
      "B": {
        "item": "minecraft:apple",
        "data": 0
      }
    },
    "result": {
      "item": "go:ogle",
      "count": 1
    }
  }
}